status: done
data:
  - name: default-0
    how: display
    order: 50
    when: []
    summary:
    display-guest: auto
    __class__:
        module: tmt.steps.report.display
        name: ReportDisplayData
